*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
.container{
    width: 100%;
    height: 100%;
    background-image: url("https://slack.engineering/wp-content/uploads/sites/7/2020/04/1_SjZE-XX5wQSjG0JtmjuthA.jpeg?w=1920");
    min-height: 500px; 
    color: #ffffff;
    text-align: center;
}
.button{
    font-size: 60px;
    padding: 15%;
}
a:link, a:visited {
    font-size: 50px;
    color: white;
    padding: 15px 50px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-style: solid;
    border-color: #ffffff;
    border-width: 3px;
}
.blank{
    height: 10%;
}